Ooh, goody! Already found something we can fix for a .1 release (to maintain pre WP 2.7 compatibility).

View on Twitter

Hashtags

Mentions